Overview:

Folder Lock® can lock, hide and/or encrypt any number of files, folders, pictures and documents in seconds. It is fast, reliable, portable and convenient. You can choose whether to lock, scramble or encrypt files, depending on the speed. Using 256-bit Blowfish encryption and secure locking, Folder Lock provides the convenience of protecting all files and folders in one place by a simple drag and drop. Protected files and folders are undeletable, unrenamable, unmovable, hidden, locked and totally inaccessible. It locks all your files on kernel level, Windows Explorer and even real DOS Mode, protects files from theft, privacy breaches and data losses, hides files from kids, friends and co-workers, safeguards them from viruses, trojans, worms and spyware, secures from network computers, cable users and hackers when you are on the internet, even prevents illegal copy or deletion of your material. Files can also be protected on portable devices like USB Flash Drives, CD-RW and floppy disks. The program works perfectly on all 32-bit versions of Windows i.e. Windows Vista/2003/XP/2000/NT/Me/98, and all kinds of disk types like FAT16, FAT32, NTFS & EFS.

There is no limit to the number or format of files and folders you can protect. Folder Lock also lets you protect data on all types of portable devices. Even if you move your files from one computer to another, it will prompt you to enter the correct password, giving you the power to take your personal data from one computer to another without risking data theft. Folder Lock doesn't even allow its own program folder to be deleted and it cannot be uninstalled without the correct password. The program saves your RAM by not running in the background when it isn't needed. It uses five different and secure methods to protect your files and folders. With advanced features like Autolock, Lock PC, Turn-off the computer after a specified time and the ability to erase PC activities/evidences of the user, Folder Lock is a must for every PC and laptop. Locked files remain private even if the laptop is lost or stolen. Folder Lock is fully portable, stable, secure, fast, easy and fun to use. These are the reasons why Folder Lock brand are among the most popular file-security programs to date.

See also:
 Why do I need to protect my files?
What type of files need protection?
How it lock files on a USB Flash Drive, CD-RW or floppy disks?
Are my locked files also protected from network computers?
Are files protected from viruses, trojans, worms, spywares etc.?
Are files protected from hackers when I am on the internet?
I like Folder Lock a lot? Is there any way I can help you guys?


Choose and Set a Password

Learn How You Can?

1.How to Choose and Set a Password?

When you run the program, you see a password field on the Folder Lock Control Panel. If you are setting the password for the first time, it will prompt you to set and confirm a new password of your choice. For security reasons, we suggest you choose a password that is hard one to guess but easy for you to remember. Make sure you don't forget it more...

2.How to Lock Files, Folders & Drives?

Folder Lock can lock any file, folder and even drive on your computer. To password-protect your data this way, enter correct password and then click the 'browse' link below the 'Lock' button and follow the instructions. In the menu choose, 'Lock folders and drives' option. Then Select the folder or drive you want to password-protect. Once you click the 'OK' button, the item gets hidden from your computer immediately, without the need to refresh more...

3.How to Encrypt and/or Safe Lock Files & Folders?

Folder Lock can safe lock, encrypt or scramble any number or size of files and folders in it's own 'Locker' folder. Protecting files this way, is the maximum level of security the program offers, and at a mind-blowing speed. Safe Locked files are not only protected on Windows kernel level, but also protected in DOS Mode, Safe Mode as well as from other Operating Systems. This technique offers encryption-like safety by protecting files more...

4.How to Protect Removable/Portable Drives?

To protect files on USB Flash Drives, Memory Sticks, Network, Pen or Zip Drives, click 'Browse' and select the option 'Move to portable disk'. Then read the instructions and click the 'Next' button. Now you will be able to select the drive(s) in which you want protection. You can select these drive(s) by clicking the check boxes next to them. You may select one or more, normally you need to move the program to one drive more...

View Flash Demo Online!

See also:
 How secure are my files?
How to protect files on other drives like D: E: F: etc. not only C:?
How it lock files on a USB Flash Drive, CD-RW or floppy disks?
Are these files undeletable also?
Can protected files be found in 'search for files and folders?'
How many bits of encryption are used? Is it secure?
Is it possible to Encrypt some files and Lock the others?


Choose and Set a Password

How to Choose and Set a Password:

When you run the program, you see a password field on the Folder Lock Control Panel. If you are setting the password for the first time, it will prompt you to set and confirm a new password of your choice. For security reasons, we suggest you choose a password that is hard one to guess but easy for you to remember. Make sure you don't forget it because it is required to unlock/decrypt the protected files.

To use the program, type a password, click the set button and then confirm your password by entering it again. See images below for clarification.

Folder Lock offers powerful security. Friendly graphics and sleak design belie the fierce protection it offers. Therefore we recommend you choose a mix of letters, numbers and symbols as your password with a suitable lenght to make your files even more secure. The maximum lenght of the password can be 16.

Folder Lock also offers a useful feature that can tell whether the password you are trying to setup is weak or strong. When you start typing in your password, you will notice that a security meter goes from red to green denoting how secure your password is. A strong password with numbers, uppercase letters, lowercase letters and/or special characters significantly improves the password strenght. See images below for clarification.

Here you can see that the 'Password Strength Meter' shows green for the password entered because it uses a combination of letters, numbers and symbols. Which makes it is strong despite it's medium sized length. A red password is weak, yellow is a good password and green is excellent.

Even if you set a normal level (orange or yellow) password, brute-force and dictionary attacks won't work on Folder Lock because it delays few seconds after a password has been entered, at each and every password used, making it impossible for hackers to try more than 25,000 english words in his life-time, since if more that three incorrect passwords are entered, computer Shuts down (Lock PC by default). Still make sure that the password itself is not an easy one for anyone to guess and break, just because it's too simple.

Apart from that Folder Lock also keeps a records of all the incorrect password that have ever been used to attempt to break it's protection, so you will know exactly what password at what time and date were used at multiple times to attempt to break the password. This you can view by clicking the Options > Advanced Options > Hacker Attempt Monitoring. Click it and it will show whether you have to be more cautious.

See also:
 How secure are my files?
How to protect files on other drives like D: E: F: etc. not only C:?
How it lock files on a USB Flash Drive, CD-RW or floppy disks?
Are these files undeletable also?
Can protected files be found in 'search for files and folders?'
How many bits of encryption are used? Is it secure?
Is it possible to Encrypt some files and Lock the others?


How to Lock Files, Folders & Drives

Folder Lock can lock any file, folder and even drive on your computer. To password-protect your data this way, enter correct password and then click the 'browse' link below the 'Lock' button and follow the instructions. In the menu choose, 'Lock folders and drives' option. Then Select the folder or drive you want to password-protect. Once you click the 'OK' button, the item gets hidden from your computer immediately, without the need to refresh. That's how powerful Folder Lock is, it uses kernel-level locking and makes the locked items totally inaccessible, and also invisible, undeletable and unmovable. See images below for clarification.

Step 1: | Step 2: | Step 3:

How to Unlock these folders or drives?
To unlock these folders or drives, click 'browse' and then select the second option 'Unlock'. You can also right-click any drive and lock it through context menu in Windows Explorer. However if you want your files and folders to be protected in real DOS-Mode or Safe-Mode, then we suggest you to keep your files and folders in the 'Locker' folder and lock them up.

Lock multiple items at once, in one go!
When it comes to ease of use and convenience, Folder Lock does a pretty good job. It can lock/unlock all your items in the locked items menu list without having to select each and every item one by one. This you can do by right-clicking the locked folder list (anywhere) and then select 'Check All' to lock all the items or select 'Uncheck All' to unlock them. Since you can check/uncheck a particular folder or drive item from the list to lock/unlock it, it is very easy to keep your favorite private items in the locked item list.

Locking through Windows right-click (context menu)
Folder Lock also offers right-click context menu option to lock folders and drives. This option also works for files. You can lock any file or folder by right-clicking it in Windows via My Computer or Windows Explorer. When you right-click a file, you will see an option 'Lock file with Folder Lock', select it and you will be able to lock any file or folder on your computer. Make sure that context menu option is enabled by clicking Options > Advanced Options > Context Menu, make sure it is checked otherwise right-click options will not show Folder Lock options.

Locking by dragging and dropping files or folders over the Folder Lock desktop icon.
Folder Lock also offers a feature with which you can lock a file or folder by simply dragging and dropping it over the Folder Lock icon on the desktop.

See also:
 How secure are my files?
How to protect files on other drives like D: E: F: etc. not only C:?
How it lock files on a USB Flash Drive, CD-RW or floppy disks?
Are these files undeletable also?
Can protected files be found in 'search for files and folders?'
How many bits of encryption are used? Is it secure?
Is it possible to Encrypt some files and Lock the others?


Encrypt and/or Lock Files & Folders

How to Encrypt and/or Safe Lock Files & Folders:

Folder Lock can safe lock, encrypt or scramble any number or size of files and folders in it's own 'Locker' folder. Protecting files this way, is the maximum level of security the program offers, and at a mind-blowing speed. Safe Locked files are not only protected on Windows kernel level, but also protected in DOS Mode, Safe Mode as well as from other Operating Systems. This technique offers encryption-like safety by protecting files from so many backdoors, and takes only a second no matter if it's Terabytes (more than 1024 Gbs) of files. Apart from that you can also choose 128-bit Blowfish Encryption option for virtually unbreakable encryption or Scrambling option which changes the structure of your files.

How It Works?
 After entering the correct password and logging into Folder Lock, a 'Locker' folder will pop up in front of you. Treat it like your safe. This 'Locker' folder, is used to keep your personal files, folders, pictures and documents so that you can password-protect them by clicking the lock button.

How to Add/Lock Files in the Locker?
You can add your files and folders in the 'Locker' by dragging and dropping files inside it. Or you can right-click those files and cut and paste them inside the Locker. In other words, you can keep your files the same way you keep your stuff in any ordinary folder. See images below for clarification:

How to Lock these files?
Once you've added files and folders in the locker, switch back to the program and click the lock button to password-protect these files. Now, you get the opportunity to customize the program according to your needs. You can choose to 1) Lock, 2) Scramble or 3) Encrypt. For speed as well as security, choose Lock. For maximum security at the sacrifice of some speed, choose Encrypt. For a balance of security and speed, choose Scramble.

Safe locked files are very secure. You'll be using five different locking methods(patent pending) to secure your files and folders, protecting files at kernel level, Windows Explorer level and (real) DOS Mode Level. This makes Folder Lock highly secure, unlike other locking software that can be hacked by loading a computer in Safe Mode or running it with a bootable disk.

What Level of Security should I choose?
What level of security you should choose, depends upon the kind of files you are protecting. To keep casual files like pictures, movies and other personal information away from kids, friends and co-workers, choose to Lock files. If you are protecting financial documents, source codes or other crucial information from advanced hackers and crackers, you may want to encrypt files

See top

a) Lock:
Protects even GBs of files in two seconds.
b) Scramble:
Locks and scrambles each file and folder.
c) Encrypt:
Encrypts files with strong 256-bit Blowfish.

How to unlock these files?
To unlock your protected files, run the program, enter your correct password and all your protected files pop up in front of you. Now you can either access these files directly or add more files that you need to get protected.

How to Encrypt and Shred files?
To encrypt your files and folders simply keep (cut-paste or drag drop) your files and folders in the 'Locker' folder, and click the lock button and select encrypt. This is the highest possible protection since it doesn't only encrypt files but also lock them up using a very secure locking protection. Files are encrypted using a very strong 256-bit BlowFish encryption which is one of the most trusted and fastest data encryption algorithm. Folder Lock can even shred the original files when encrypting, please enable this feature by clicking the advanced options button in the options screen and then click Shred Files to enable this option if very high level of security is required for your files.

See also:
 How secure are my files?
How to protect files on other drives like D: E: F: etc. not only C:?
How it lock files on a USB Flash Drive, CD-RW or floppy disks?
Are these files undeletable also?
Can protected files be found in 'search for files and folders?'
How many bits of encryption are used? Is it secure?
Is it possible to Encrypt some files and Lock the others?


Protect Removable Drives

How to Protect Removable Drives?

How to Lock USB Drives, Memory Sticks, Network Drives or Pen Drives?

To protect files on USB Flash Drives, Memory Sticks, Network, Pen or Zip Drives, click 'Browse' and select the option 'Move to portable disk'. Then read the instructions and click the 'Next' button. Now you will be able to select the drive(s) in which you want protection. You can select these drive(s) by clicking the check boxes next to them. You may select one or more, normally you need to move the program to one drive, like your USB drive, which shows under the list for the name of the drive. Then you can click the 'Move It' button, this will move the program folder of Folder Lock to that drive. See the images below for clarification:

Step 1: | Step 2: | Step 3:

Once you've successfully moved Folder Lock to other drive, run the program from that drive, make sure you run the executable file inside it and keep the files in the 'Locker' folder that it creates and then click the 'Lock' button to lock your private files in your removable drive like USB drive, Memory Stick or a network drive. Locking files by keeping them in the 'Locker' folder makes them portably secure. This kind of locking only works if you keep files in the 'Locker', not when you use the browse option for locking. You can take your removable disks anywhere like, once the files are locked inside the 'Locker' on that drive, no computer running any operating system can access those files if you move it from one PC to another and you are not required to install anything on other computer.

How to Lock Floppy Disks?

In case of Floppy Disks, click 'Browse' and select the option 'Move to portable disk'. Then read the instructions and click the 'Next' button. Now you will be able to select the drive(s) in which you want protection. You can select these drive(s) by clicking the check boxes next to them. After that click the 'Move It' button, this will move the program EXE of Folder Lock to that drive. Now you can run the program from that drive and keep the files in the 'Locker' folder it creates and lock them up.

How to Lock CD-RW and DVD-RW?

In case of CD-RW and DVD-RW, we recommend you to use a CD-RW/DVD-RW burning software to copy the program folder of Folder Lock, while the 'Locker' is open, to CD-RW drive and continue locking files in its 'Locker'. It is important that the 'Locker' folder with all files and folders contained in it should be open when you burn the program folder of Folder Lock to a CD-RW or DVD-RW. Note: Do not burn the files when the 'Locker' folder is locked. It is a must that you burn the program folder of Folder Lock on to the CD-RW or DVD-RW in an unlocked state without locking it previously.

How to know which Folder Lock instance is running from a particular drive/disk/directory?

When Folder Lock is run more than once from different locations, like one instance running from USB Drive, the other one running from you hard disk, it can become a bit cumbersome to know exactly which instance belongs to which drive, this information can be given if you keep your mouse pointer over the system tray icon of Folder Lock until the tooltip appears, this tells you which instance of the program you are running.

See also:
 How secure are my files?
How to protect files on other drives like D: E: F: etc. not only C:?
How it lock files on a USB Flash Drive, CD-RW or floppy disks?
Are these files undeletable also?
Can protected files be found in 'search for files and folders?'
How many bits of encryption are used? Is it secure?
Is it possible to Encrypt some files and Lock the others?


Create Multiple User Accounts

How to Create Multiple User Accounts?

How to Protect files with multiple Windows User Accounts?

Folder Lock allows you to create unlimited user accounts so that different users with different passwords have their own lockers and security. To install for more users, you can run the program in that particular windows user account and Folder Lock will create a different Locker, in My Documents folder instead of Folder Lock application path. To create a user account in Windows, make sure you are running as administrator and then click Start > Control Panel > User Accounts and add one more Windows User Account that you wish to utilize for another user. Whenever this user runs Folder Lock, he will be asked his own personal password without having to know the administrator password of Folder Lock. This way, you can add as many users as you want to use the program with their own personal accounts, passwords and personal locker locations. There is no need for different installs of the program, the same installed version that works for one user will work differently for another user and all its settings will be saved differently including the location of the Locker.

How to use it for multiple users with different passwords on a single Windows User Account?

We do not recommend this method but the one given above. If, however you wish to use multiple user accounts on a single Windows User Account. You can have multiple passwords for different users by following this procedure. Install the program in C:\Folder Lock1 once setup is complete (do not launch the program, uncheck it, or if you have lauched the program, then don't set a password yet.) now run the setup again to install the program in C:\Folder Lock2 Once you've installed the program on two different locations like this. Go to C:\Folder Lock1 and run the Folder Lock.exe Then set a password, lets say "pass1" and then exit the program once the password has been set.

After that go to C:\Folder Lock2 and again run the Folder Lock.exe from this location. Now the program will ask you to enter password instead of showing you the set a password screen. So don't get confused, enter "pass1" (which was the last password used) in it and then click okay. After that click the options button and click "Change Password" and change the password to "pass2", once password is changed, exit the program.

Now Folder Lock1 and Folder Lock2 will use two different passwords. Folder Lock1 will accept "pass1" and Folder Lock2 will accept "pass2" everytime. which means Folder Lock1 will not open its locker folder "pass2" and vise versa.

Similarily, if you install Folder Lock again by running the setup to C:\Folder Lock3 and run the Folder Lock.exe from this program path, the program will ask you the last password you set. In our case, the last password was "pass2" So enter "pass2" and then again go to options and click change password and chnage the password to "pass3"

Instead of having 'Folder Lock1', 'Folder Lock2' etc. as your main folders, you can have the users' names as the parent folders, to differenciate between each other.

This is the way you can have unlimited amount of Lockers with different passwords.

See also:
 How secure are my files?
How to protect files on other drives like D: E: F: etc. not only C:?
How it lock files on a USB Flash Drive, CD-RW or floppy disks?
Are these files undeletable also?
Can protected files be found in 'search for files and folders?'
How many bits of encryption are used? Is it secure?
Is it possible to Encrypt some files and Lock the others?


Frequently Asked Questions

Support Questions:

Q1. Why do I need to protect my files & folders?
Q2. How to Lock any folder?
Q3. How secure are my files?
Q4. How to protect files on other drives like D: E: F: etc. not just C:?
Q5. How it lock files on a USB Flash Drive, CD-RW or floppy disks?
Q6. Are my locked files also protected from network computers?
Q7. Are files protected from viruses, trojans, worms, spyware etc.?
Q8. Are files protected from hackers when I am on the internet?
Q9. How many bits of encryption are used? Is it secure?
Q10. Is there any limit to the number of files or folders I can protect?
Q11. Can I protect any format of files?
Q12. Does it work on all disk types like FAT16, FAT32, NTFS & EFS?
Q13. Does it work on Windows Vista/2003 Server/XP/2000/NT/Me/98?
 Q14. Can I use NDD, ScanDisk, Defragmenters & other disk tools?
Q15. What if I try to delete the program folder manually?
Q16. My kids have deleted the program EXE file? What do I do now?
Q17. Is it possible to Encrypt some files and Lock others?
Q18. Are these files undeletable also?
Q19. How fast can it Lock my files and folders?
Q20. Is Locking secure? How Folder Lock works when locking files?
Q21. How do I open the Locker again if I have closed it?
Q22. How is the version 5 different from the version 4?
Q23. Can I do backups of my files?
 Q24. Can I see the properties, size or number of the files I've protected?
 Q25. Will my files remain locked if I boot computer from a bootable disk?
 Q26. How to change the password?
Q27. How to uninstall the program?
Q28. Can it be removed from taskbar and show in system tray?
Q29. I don't want others to know that I use Folder Lock, can I do that?
Q30. Are there any bugs in the software? How do I report a bug?
Q31. Can protected files be found in 'search for files and folders'?
Q32. How can I suggest a new feature for the future releases?
Q33. What do you mean by scrambling?
Q34. How can I set it not to exit after clicking the lock button?
Q35. Can I lock my PC after a certain time of mouse inactivity or time?
Q36. Can I Auto Lock my Locker after a certain time?
Q37. Can I Turn-off, Reboot or Log-off my computer after some time?
Q38. How can I erase the evidence/tracks of my PC activities?
Q39. I have forgotten my password. How can I get my files back?
Q40. How can I disable the sounds that the program makes?
Q41. What is the Master Key? How do I get it?
Q42. How to remove tips?
Q43. Can I use a HotKey to run Folder Lock?
 Q44. How do I exit the program without securing files?
 Q45. What if I close the program while scrambling or encryption?

Sales Questions:

Q46. Is Folder Lock free or shareware?
Q47. How can I use this program after the trial period?
Q48. What will I get after buying? What are the benefits of registering?
Q49. What's the most convenient and recommended method to order?
Q50. Can I order online using my Credit Card or Paypal?
Q51. Which Credit Cards do you accept?
Q52. Is your order site secure? Is my Credit Card info safe on this site?
Q53. Can I order via FAX, Phone, Mail, Purchase Order or Bank Wires?
Q54. What is the price of the full version of the program?
Q55. I can't afford the program. Can I have a discount?
Q56. How many licenses I must buy for multiple users?
Q57. What are the benefits of registering multiple licenses?
Q58. Do you have any discounts for multiple licenses?
Q59. How many licenses must a single-user buy for multiple computers?
Q60. Can I buy an academic license? Or a site license?
Q61. Can I send you cash or a check through postal mail?
Q62. Do you guys accept cash currency of my country?
Q63. Are all upgrades for the future versions free?
Q64. Will I get any bonus gifts?
Q65. Can I buy the program some other time?
Q66. Can I order any time, 24 hours a day, 7 days a week?
Q67. I have my Order Number. How do I upgrade?
Q68. Can I upgrade from Folder Lock 4 to Folder Lock 5?
Q69. Are there any cracks or other illegal ways of using the software?
Q70. Will I be able to Encrypt more than 25 MBs of files if I register?
Q71. Will I be able to Scramble an unlimited number of files if I register?
Q72. Can I buy the program without first trying the evaluation version?
Q73. I've lost my Order number/order email? how do I get my full version?

Miscellaneous Questions:

Q74. How many programmers and designers made Folder Lock?
Q75. What programming languages did you use to develop the program?
Q76. How much time did it take you to make Folder Lock?
Q77. What can we expect in the future releases and updated versions?
Q78. What are your legal copyrights, trademarks and patents?
Q79. I can't understand English, are there any translated versions?
Q80. I like Folder Lock a lot? Is there any way I can help you guys?

Troubleshooting Questions:

Q81. Folder Lock EXE suddenly changed to a 16-bit DOS EXE, how to fix it?
Q82. Program doesn't display correctly, I can't see the bottom right area of it?
Q83. Runing the setup program, I get a prompt to uninstall the previous version?
Q84. Using hotkey CTRL+ALT+F to run the program in Stealth Mode is not working?
Q85. I get missing file, unregistered component or System Error &H8007007E error?

Answers to Support Questions:

Q1. Why do I need to protect my files & folders?
Files and folders should be protected so that other PC users like your kids, parents, family members, co-workers and friends cannot access, read, view, copy, move or delete files without your permission (password). Files left unprotected can lead to theft, data loss and breaches of privacy. This can cost you money, lost time and inconvenience, even your job. Folder Lock not only protects files from unauthorized users but also safeguards them from viruses, trojans, worms, spyware, malware, etc., and from network computers and hackers who may try to steal your files when you connect to the Internet. It also prevents illegal copy or duplication of your material.

See top

Q2. How to Lock any folder?
To lock folders anywhere on your computer, click the 'Browse' button and then select lock folders option. This will allow you to select any folder. Once a folder is selected, it will be locked such that it cannot be deleted, renamed, accessed and can't even be seen. However if you want your files and folders to be protected in real DOS-Mode or Safe-Mode, then we suggest you to keep your files and folders in the 'Locker' folder and lock them up.

See top

Q3. How secure are my files?
With Folder Lock encryption option, secret files are highly secure. If you want unbreakable encryption for your files, you can choose to Encrypt files. It uses 256-bit Blowfish Encryption which is a highly secure method to protect sensitive files. Even if you choose to lock files, the program locks your files using five different locking methods simultaneously. Click here to learn more about that.

See top

Q4. How to protect files on other drives like D: E: F: etc. not just C:?
To protect files on other drive partitions of your hard disk, click 'Browse' and select the option 'Move to portable disk'. Then read the instructions and click the 'Next' button. Now you will be able to select the drive(s) in which you want protection. You can select these drive(s) by clicking the check boxes next to them. After that click the 'Move It' button, this will move the program folder of Folder Lock to that drive. Now you can run the program from that drive and keep the files in the 'Locker' folder it creates and lock them up.

See top

Q5. How it lock files on a USB Flash Drive, CD-RW or floppy disks?
To protect files on USB Flash Drives, Memory Sticks, Pen Drives and Zip Drives, click 'Browse' and select the option 'Move to portable disk'. Then read the instructions and click the 'Next' button. Now you will be able to select the drive(s) in which you want protection. You can select these drive(s) by clicking the check boxes next to them. After that click the 'Move It' button, this will move the program folder of Folder Lock to that drive. Now you can run the program from that drive and keep the files in the 'Locker' folder it creates and lock them up.

In case of Floppy Disks, click 'Browse' and select the option 'Move to portable disk'. Then read the instructions and click the 'Next' button. Now you will be able to select the drive(s) in which you want protection. You can select these drive(s) by clicking the check boxes next to them. After that click the 'Move It' button, this will move the program EXE of Folder Lock to that drive. Now you can run the program from that drive and keep the files in the 'Locker' folder it creates and lock them up.

In case of CD-RW, we recommend you to use a CD-RW burning software to copy the program folder of Folder Lock, while the 'Locker' is open, to CD-RW drive and continue locking files in its 'Locker'. It is important that the 'Locker' folder with all files and folders contained in it should be open when you burn the program folder of Folder Lock to a CD-RW or CD-R. Note: Do not burn the files when the 'Locker' folder is locked.

See top

Q6. Are my locked files also protected from network computers?
Folder Lock protects you from computers that are networked with your computer, a useful feature to prevent sharing private files with other users.

See top

Q7. Are files protected from viruses, trojans, worms, spyware etc.?
Yes. There is no way these types of programs can do any damage to your protected files.

See top

Q8. Are files protected from hackers when I am on the internet?
Yes. Hackers or Script Kiddies can't access your secured files even if they break through to your computer...which means total peace of mind on and off the net.

See top

Q9. How many bits of encryption is used? Is it secure?
We use 256-bit BLOWFISH Encryption, one of the most trusted encryption algorithms. The Blowfish algorithm is fast, powerful and very secure. It can be used in confidence for your files.

See top

Q10. Is there any limit to the number of files or folders I can protect?
There is no limit to the files that can be Locked in the evaluation version. However, only registered users can Encrypt more than 25 MBs of files or, in case of Scrambling, more than 250 files.

See top

Q11. Can I protect any format of files?
There is no limit to the format of files Folder Lock can protect. It doesn't matter whether your files are in .jpg, .doc, .pdf, .txt, .bmp, .gif, .html, .psd or any other format.

See top

Q12. Does it work on all disk types like FAT16, FAT32, NTFS & EFS?
Yes. Folder Lock has no compatibility issues running on any type of disk drive including FAT16, FAT32, NTFS and EFS.

See top

Q13. Does it work on Windows Vista/2003 Server/XP/2000/NT/Me/98?
Yes. It works perfectly on all 32-bit versions of Windows: i.e. Windows Vista/2003 Server/XP/2000/NT/Me/98.

See top

Q14. Can I use NDD, ScanDisk, Defragmenters or other disk tools?
Sure, why not? Version 4 didn't support this feature, but Folder Lock 5 allows you to use any kind of disk utility without any sort of problems.

See top

Q15. What if I try to delete the program folder manually?
It’s no use! Folder Lock will not allow you to delete itself (but it works only if there are files locked or encrypted in the 'locker folder). It locks its own program folder, so that intruders cannot remove the program from your computer without your permission (password).

See top

Q16. My kids have deleted the program EXE file? What do I do now?
No problem. Run the setup program again and choose the same program folder path you used before which, by default is 'Program Files\Folder Lock'. Once you've installed the program to the same directory, you can start using the program once again. Your files will continue to lock and unlock.

See top

Q17. Is it possible to Encrypt some files and Lock the others?
Yes, it’s possible. Once you have copied program folder of 'Folder Lock' to another locations of your hard disk, you can choose to Encrypt files on one location and Lock files on another. This is useful if you have some casual files to Lock as well as some highly confidential files that you need to Encrypt. Click here to learn how you can copy the program folder to more than one location of your hard disk.

See top

Q18. Are these files undeletable also?
Not only are they undeletable, they are unrenamable, unmovable, hidden, locked and totally inaccessible. Intruders can't delete the program folder of Folder Lock and uninstalling the program is not possible without entering the correct password.

See top

Q19. How fast can it Lock my files and folders?
You can lock GBs (even Terabytes) of files and folders in two seconds.

See top

Q20. Is locking secure? How Folder Lock works when locking files?
You’ll be using five different locking methods(patent pending) to secure your files and folders, protecting files at kernel level, Windows Explorer level and (real) DOS Mode Level. This makes Folder Lock highly secure, unlike other locking software which can be hacked by loading a computer in Safe Mode or running it with a bootable disk.

Folder Lock locks your files dynamically and intercepts requests from other programs to open files or list the contents of folders, and then rejects such requests for the files in the 'Locker' folder. This is done on lower hardware level, in other words, at kernel level. Additionally, it also renames the folder to some difficult to type ascii characters and makes it hidden, read-only and system and finally makes it behave like an unrecognized file.

See top

Q21. How do I open the locker folder again if I have closed it?
Click the small link below the key called 'Open.' to open the Locker folder if you have closed it.

See top

Q22. How is the version 5 different from the version 4?
Folder Lock 5 is five times more secure than Folder Lock 4. It uses kernel level locking, which was not available in version 4. Furthermore, Version 5 gives you the ability to Scramble and Encrypt files, as well as to Lock them. Folder Lock can also remember its password when you move your secured files on portable media from one computer to another. Other features like AutoLock, Lock PC, Auto Shutdown, Evidence Eraser and System tray/taskbar options make Folder Lock unique. Moreover, we think the new user interface and GUI is much improved. Click here to see the difference between Folder Lock 5 and version 4.

See top

Q23. Can I do backups of my files?
You can do regular backups. Enter your password after the wait screen, click the exit button on the top of the program and then click 'Exit'. After closing the program this way, start your backup program and make a backup of the Locker folder or even the whole program folder of Folder Lock.

See top

Q24. Can I see the properties, size or number of the files protected?
No way. The program doesn't even show whether the locked files and folders take any hard disk space. This is useful because no one can guess how many or what sort of files you have protected or how much space they take.

See top

Q25. Will my files remain locked if I boot computer with a bootable disk?
Yes. Whether you boot your computer with a bootable disk or load it in safe mode or DOS mode, files will remain locked and secured. Folder Lock is a break-through technology. Even if you choose to lock your files, hackers would have to pass through not one or two but five different layers of locking, two of which are unknown even to the most advanced programmers.

See top

Q26. How to change the password?
You need to click the Options button in order to see a 'Change Password' button in the options area. Clicking this button allows you to set a new password of your choice. Please do not confuse your new password with the old one. Once you've changed it, your old password will not work, so do not forget to remember the password by heart. Also note that you cannot see the Options button until you've entered your current password. This means people who do not know the current password cannot access the options. Click here to learn what you can do if you have forgotten your password.

See top

Q27. How to uninstall the program?
Folder Lock can only be uninstalled by clicking the 'Uninstall Program' button, which you can access after clicking the Options button. You cannot uninstall the program directly without entering the password. This is done to protect the program from being uninstalled by other users and to avoid the program and locked files getting deleted accidentally. Do not try to delete the program manually. Use only this option to remove the program from your computer.

See top

Q28. Can it be removed from taskbar and show in system tray?
Yes. With the version 5 you can remove the program from taskbar and, instead, force it to sit in your system tray. Click the Options button after entering the correct password. Then click the advanced options button (third from the top), and deselect the In Taskbar checkbox. You can also remove the program from the system tray and show it in the taskbar if your system tray is too crowded.

See top

Q29. I don't want others to know that I use Version 5, can I do that?
Yes. For complete privacy, we suggest you run the setup program of Folder Lock and enter a different location and a different name of the program folder. For instance, instead of 'Program Files\Folder Lock', you can choose 'C:\My Stuff' You can even rename the EXE and disguise it.

See top

Q30. Are there any bugs in the software? How do I report a bug?
After debugging Folder Lock on all 32-bit versions of Windows for about six months on different computers, we didn't find a single bug. But we won’t say “Never” so, if you find a bug, please email us at our contact page. Send us the error code or error number and tell us what you were doing when it happened. If it’s a “blue screen of death,” then let us know its error number. If the bug seems caused by installation of a new application, let us know the name of it. We’re striving for the perfect program and we will really appreciate your help!

See top

Q31. Can protected files be found in 'search for files and folders'?
No. They can’t be found using the 'search for files and folders' which means total privacy.

See top

Q32. How can I suggest a new feature for the future releases?
We give high priority to our customers’ suggestions for future versions of our software. If you have a feature request, be sure your copy is registered and let us know.

See top

Q33. What do you mean by scrambling?
When you Scramble your files, Folder Lock scrambles, shuffles and locks each and every file in the Locker to make these files unrecognizable.

See top

Q34. How can I set it not to exit after clicking the lock button?
Easy. Click the advanced options button in the Options area, then deselect the Exit on Lock check.

See top

Q35. Can I lock my PC after a certain time of mouse inactivity or time?
Sure. Click the advanced optiosn button in the Options area, then select the checkbox on the bottom left of the settings screen next to AutoLock. Then select Lock PC instead of AutoLock and set a time you want to lock your PC. You can also choose 'Now!' if you want to lock your PC right away and select whether you want it to be locked because of mouse, keyboard inactivity or total time period. After making these selections, click the 'Done' button. Once your PC is locked, you can access the computer only after entering the password that you have set in the program. Intruders can't access your computer even if they use CTRL+ALT+DEL, CTRL+ESC or ALT+TAB.

See top

Q36. Can I Auto Lock the locker folder after a certain time?
Yes. This feature is useful for people who “sleep” or stop using their computer after a certain time. Let’s say you are watching a slide show of images that are kept in the locker and have set a time of three hours. This will enable you to lock your files automatically after this time. To AutoLock your Locker after a specified time, click the advanced options button in the Options area and select the checkbox on the bottom left of the settings screen next to AutoLock. Then select Lock PC instead of AutoLock, set a time and choose whether you want it to be locked because of mouse, keyboard inactivity or total time period. After making these selections, click the 'Done' button.

See top

Q37. Can I Turn-off, Reboot or Log-off my computer after some time?
Click the advanced options button in the Options area, then select the checkbox on the bottom left of the settings screen, next to AutoLock. Select either ShutDown, Reboot or Log-off instead of AutoLock. Then set a time, choose whether you want it to be locked because of mouse, keyboard inactivity or total time period, and click the Done button.

See top

Q38. How can I erase the evidence/tracks of my PC activities?
Folder Lock erases tracks like Recent Document History, Find file and folder history and clipboard data. To enable erasing, make sure that you have checked Evidence Eraser in the Options screen, which can be accessed by clicking the Options button. To further customize your Erase settings, click the advanced options button in the Options screen and select or deselect the items you wish to clean or not to clean.

See top

Q39. I have forgotten my password, how can I get my files back?
You can use your Master Key, which is your registration key in the password text field, and click the OK button to access your files. Master Key is available to registered users only. Enabling this allows people who have forgotten their password to use their registration key in place of a password to unlock their files. This option is checked by default in the registered version. You can uncheck it if you feel it would be even safer. However, you should uncheck it only if you have a very good memory. But for oblivious people like me, it is better to keep it checked, because it is the only way you can get your files back if you forget your password.

See top

Q40. How can I disable the sounds that the program makes?
If sounds bother you, simply click the Options button and then deselect the Play Sound checkbox.

See top

Q41. What is the Master Key? How do I get it?
Master Key option is available to registered users only. Enabling Master Key allows people who have forgotten their password to use their registration key in place of their forgotten password to unlock their files. This option, which is checked in the registered version by default, can be unchecked if you feel it would be even safer for you. It is useful to keep it, as it is the only way you can get your files back if you have forgotten your password, so we don’t recommend you uncheck this feature unless you have a very good memory!

See top

Q42. How to remove tips?
Uncheck the Show Tips checkbox in the Options area.

See top

Q43. Can I use a HotKey to run Folder Lock?
Yes. You can run Folder Lock with the use of a hotkey. Press CTRL+ALT+F anytime to launch Folder Lock.

See top

Q44. How do I exit the program without securing files?
To exit the program without locking, scrambling or encrypting your files, click the Close button of the program, then click 'Exit'.

See top

Q45. What if I close the program while scrambling or encryption?
If you click the Exit button while the encryption or scrambling is underway, you'll be given an option whether to abort this or continue. If you abort the process midway, some of your files will be encrypted (or scrambled) and some will be left untouched. When you enter the password next time to access your files, the program will decrypt some of the files that were encrypted and will show all your files as you want them.

See top

Answers to Sales Questions:

Q46. Is Folder Lock free or Shareware?
Folder Lock is NOT freeware! It’s shareware, which means 'try before you buy'. We give you a 35-use trial so that you can test the program and check whether it is useful for you or not. If you find it useful and want to keep it for an unlimited number of times without any kind of limitation, register your copy and get a full version downloaded via email in minutes.

See top

Q47. How can I use this program after the trial period?
You will have to buy a license to use Folder Lock an unlimited number of times.

See top

Q48. What will I get after buying? What are the benefits of registering?
Registered users will get:

  • A Full version to download (no trial limit)
  • No nag screens, no trial reminders, no functionality limits.
  • Life-time upgrades for FREE (unlike other companies).
  • Life-time priority customer support.
  • Bonus gifts worth $29 (Ebooks and Fun Files).
  • 3 additional skins, a) Crimson Red b) Purple Sparkle c) Green Turtle
  • 3 beautiful icons a) Red b) Purple c) Green
  • Ability to Encrypt unlimited number of files (no 25 MB limit)
  • Ability to Scramble unlimited number of files (no 250 file limit)
  • Master Key for users who have forgotten their password.
  • Feature requests will be welcome.
  • No hidden or subscription charges at all.
  • A pesonal Thankyou message from the developers of the product.

See top

Q49. What's the most convenient and recommended method to order?
Order online on our SSL secure site. To do so, click the register button on the bottom of the software and then click "Buy Now! (Online)."

See top

Q50. Can I order online using my Credit Card or Paypal?
Sure. You can use either your credit card or Paypal to buy the full version of Folder Lock online. Click the register button on the bottom of the software and then click "Buy Now! (Online)."

See top

Q51. Which Credit Cards do you accept?
We accept most Credit Cards like VISA, Master Card, EuroCard, American Express, Discover, Novus, Diners Club, Carte Blanche, JCB, Switch and Solo.

See top

Q52. Is your order site secure? Is my Credit Card info safe on this site?
Your payments, whether made through Credit Card, Cash or Check are handled by a trusted third-party e-commerce solution called BMTMicro, Inc. They have been selling shareware for over 9 years and have taken orders of literally millions of customers worldwide. You can checkout their website and privacy policy.

BMTMicro obtains your Credit Card information on secure SSL (Secure Socket Layer) connection with a MSIE Lock [image] or Netscape Blue Key [image] icon on the status bar of the browser, which is designed to provide government level security for your credit card transactions. Which means no one can intercept your payment information while you are making an order.

With today's encryption technology, sending your Credit Card number to a Secure Server over the Internet is as safe as using your credit card in a restaurant or retail shop (probably even safer!).

See top

Q53. Can I order via FAX, Phone, Mail, Purchase Order or Bank Wires?
If you prefer not to order online, you can send your payments via FAX, Phone, Mail, Purchase Order or Bank Wires. Please click here for more information on how to order using these methods.

See top

Q54. What is the price of the full version of the program?
It costs only $35 to own a full version of Folder Lock. Please note that this is a limited time offer. Prices can go up unexpectedly.

See top

Q55. I can't afford the program? Can I have a discount?
We will give special discount coupons for users who have annual earnings of less than $20,000 US. If you are in this category, please email us. Coupons are not available to users in the USA, Canada, UK, Australia and European countries.

See top

Q56. How many licenses I must buy for multiple users?
It is very important that you get multiple licenses if there will be more than one user. Using one license for multiple users is not only illegal but can cause security problems. Since the registered user will get a single Master Key, he or she would be able to access files on all the computers of all the users. Only with multiple licenses for multiple users can each user get a Master Key at their own personal email address. If you wish to order a multiple license, do not forget to tell us the names and email addresses of all the users that are going to use the program. Without this information, we will be unable to send multiple master keys.

See top

Q57. What are the benefits of registering multiple licenses?
Multiple licenses give lifetime free upgrades for all users registered under them, as well as a separate Master Key for each user. See Q56 for one example of why it is a must to buy a multiple license for multiple users.

See top

Q58. Do you have any discounts for multiple licenses?
Yes. There are good discounts for multiple users purchasing multiple licenses, starting with a 15% discount for two users. Please check out our site for more information.

See top

Q59. How many licenses must a single-user buy for multiple computers?
A single-user license allows the program to be run on two computers. This is useful if you have a PC and a notebook. If you want to use Folder Lock on other computers, you must purchase one additional license for each additional computer. For example, a single user who wants to use the program on four computers must buy three licenses.

See top

Q60. Can I buy an academic license? Or a site license?
Yes. We offer special discount licenses for all types of organizations and academic institutions.

See top

Q61. Can I send you the cash or the check through postal mail?
Click here to learn how you can send your payments via mail.

See top

Q62. Do you guys accept cash currency of my country?
We accept cash currency of many countries. If you wish to pay through this method, please email BMTMicro, Inc., at orders@bmtmicro.com. Tell them the name of the product, your currency, the conversion rate of that currency and ask whether they will accept it. Click here for more information.

See top

Q63. Are all upgrades for the future versions free?
Upgrades are absolutely free for all future versions of Folder Lock. No hidden, upgrade or subscription charges ever!

See top

Q64. Will I get any bonus gifts?
Yes, $29 worth of bonus gifts of e-books and fun files. You'll love them, our guarantee!

See top

Q65. Can I buy the program some other time?
Of course, but the sooner you do, the better. Prices can go up unexpectedly, so it’s better that you order now.

See top

Q66. Can I order any time, 24 hours a day, 7 days a week?
Our fully automated order site never sleeps. We do not handle the registration manually, so there is no need to worry about what time is the best to order. Your registration information will arrive at your email address moments after you order.

See top

Q67. I have got my Order Number. How do I upgrade?
Please visit our upgrade site at https://secure.bmtmicro.com/ECommerce-OffSite/01025/upgrade.html Click the option that says 'FREE! Upgrading from an old version to a new one:' Then enter your order number and past email address to get your order email again.

See top

Q68. Can I upgrade from Folder Lock 4 to Folder Lock 5?
Yes you can upgrade for free. You must have your Order Number with you to upgrade. To upgrade please go to ,http://www.newsoftwares.net/folderlock/ and click the upgrade button on the top of the website.

See top

Q69. Are there any cracks or other illegal ways of using the software?
No! There are no known working cracks for Folder Lock. We update the software with more advanced security features if we find a working crack. Cracks are not only illegal but can cause security problems with the program. Cracks may damage your protected files since they alter the executable file compromising the security of your files and these cracks can even damage your protected files. WARNING: we will not be responsible for lost or stolen data if you crack the program. Furthermore, any cracked version will not allow you to have your name as registered in the about section for proof of purchase. Anyone noticing that can report this matter to us and we will take legal action againt the abuser. Furthermore, for such users, there will be no support, skins and no free upgrades for life, since it requires an Order Number. In other words there is no way of using Folder Lock after the trial period without registering. We have worked 2 years on this project and would appreciate if you pay us legally without hurting your conscious/karma. Cracking copyrighted software is a criminal act and can land you in jail.

See top

Q70. Will I be able to encrypt more than 25 MBs of files if I register?
Registered users are able to encrypt an unlimited number of files.

See top

Q71. Will I be able to scramble unlimited number of files if I register?
Registered users will be able to Scramble an unlimited number of files; there is no 250-file limit.

See top

Q72. Can I buy the program without first trying the evaluation version?
You could, but please don't. We don't need your money as much as we need your satisfaction. It is strongly recommended that you try the software first before purchasing. If you are happy with it, then pay us and register.

See top

Q73. I've lost my Order number/order email? how do I get my full version?
When we send you the order email we also ask you to save that email so that you can enter your registration information if you've lost your order number. Order Number is the only proof of purchase you have and it is necessary that you do not loose it. If you do not have your order number, then we can't send you the information of how to upgrade or how to get a full version. In that case, you will have to register the product again. Make sure that you do not misplace your order number this time.

See top

Answers to Miscellaneous Questions:

Q74. How many programmers and designers have made this software?
3 hard-working programmers and 2 highly-skilled designers.

See top

Q75. What programming languages you used to make the program?
The kernel level programming is done in assembly language. Interface design and GUI is made in VC++ and VB6. Other third party compression softwares are also used to make the program portable and compact.

See top

Q76. How much time it take you to make Folder Lock?
Two Years of painfully hard work. It took us six months, to bug-test the software. We are working hard to make the software as easy to use and as bug free as possible. Let us know whether we are moving in the right direction?

See top

Q77. What can we expect in the future releases and updated versions?
There are lots of things you can look forward to. Click here to learn about that.

See top

Q78. What are your legal copyrights, trademarks and patents?
Folder Lock® is a registered trademark. Skin, source code, and images are all copyrighted©. All rights reserved. 5-Levels of Locking tm and Locker Convenience tm are patent pending technologies. Caution: Please note that we take all kinds of infringements very seriously. Other product and company names in this document may be the trademarks of their respective owners and are hereby acknowledged.

See top

Q79. I can't understand English, are there any translated versions?
We have plans for translated versions of the software in other languages. If you want the program be translated in your language, simply email us and tell us whether you can help us translating the software in your language. We are hiring people all around the world who can help us in the translation. If you think you can translate the program in your language, simply email us and we will send you a full version of Folder Lock in your language for free, once you successfully and accurately translated the program in your language and authorize us to publish it.

See top

Q80. I like Folder Lock alot? Is there any way I can help you guys?
You can help us in the following ways:

  • Register the full version of Folder Lock.
  • Talk about it with your friends, relatives, co-workers. Email them.
  • Write about it on download.com user's comments.
  • Tell PC Magazine, PC World, TechTV and other software channels, magazines, web sites, even call-in radio shows, about the program and why you like it.
  • Talk about it in newsgroups, your company newsletters, etc.

If you like what we have done with Folder Lock, what will help us most is that you talk it up. People are going to love Folder Lock. You’ll be glad they heard about it from you. We will consider it a wonderful payback for two years of hard work in making the program. Thank you!

See top

Answers to Troubleshooting Questions:

Q81. Folder Lock EXE suddenly changed to a 16-bit DOS EXE, how to fix it?
Please install Folder Lock again in the same program folder as before to replace this corrupted .exe file which results from a vulnerability caused by Windows XP. This is a Windows XP bug, not a Folder Lock bug. Once you'll run the setup program of Folder Lock again, you can install it in the same program folder of Folder Lock as before, this will replace all the necessary program files. To avoid this from happening again, please download a Microsoft fix from http://support.microsoft.com/default.aspx?scid=kb;en-us;324767 Also visit http://www.kellys-korner-xp.com/xp_m.htm#16bit And to avoid this from happening again make sure to safely remove your USB Flash Drive when using Folder Lock on such drives, taking the drive out abruptly is not a good practice.

After fixing this problem, If you own a full version, then go to our upgrade page from Folder Lock homepage to get the full version again. Or if you are a trial user then go to http://www.newsoftwares.net/folderlock to get your trial version agian. Once you download it, install the software in the same program folder of Folder Lock, where you installed it before.

See top

Q82. Program doesn't display correctly, I can't see the bottom right area of it?
You have a monitor font display problem because of which fonts on your Windows are larger than normal. Here's what can be done to solve your problem, so that you can use Folder Lock normally without problem:

Go to:

Control Panel > Display > Settings > Advanced > General > DPI Setting

Now change the DPI Setting to "Normal size (96 DPI)" instead of the one you are having.

Please note that more than 98 percent of the computers have the 96 dpi settings, since this is Windows XP default setting. This means you have done customization on your computer because of which not only Folder Lock, but many other software that use graphics and skins can't be operated normally. Therefore changing your DPI Setting to default is necessary to be able to use Folder Lock.

See top

Q83. Runing the setup program, I get a prompt to uninstall the previous version?
To solve your problem, click Start>Run and then type "regedit" in the run command box and press okay. Then browse through the value given below:

HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Services\Pico

In here you can see that there is a value called Pico, please delete this value and then reboot your computer and then try installing the Folder Lock 5 version and it should work.

If still it doesn't work, or if you can't find the value given above in the registry, then go to http://www.newsoftwares.net/folderlock and download your trial again. Or if you are an owner of the full version, then use our upgrade pages to upgrade Folder Lock and get your full version again.

See top

Q84. Using hotkey CTRL+ALT+F to run the program in Stealth Mode is not working?
Please read the file called 'Folder Lock Emergency.txt' which is created at your desktop. It will guide you what to do in such a situation. In any such case, you can go to the program folder of Folder Lock and run the Folder Lock.exe file from there if you can't run the program via hotkeys.

See top

Q85. I get missing file, unregistered component or System Error &H8007007E error?
We would suggest you to install the program on another path. That is, instead of C:\Program Files\Folder Lock Try installing it in C:\Folder Lock and then check. The procedure is to run the setup program of Folder Lock and then choose a different path.


Options

Users have a variety of options like the ability to change their password or the security level. This area can be accessed by clicking the options button on the main skin, or by clicking the ear shaped button on the right side.

Available Options are:

a) Change Password
b) Uninstall Program
c) Advanced Options
e) Select Skin
f) Show Tips
g) Master Key
h) Play Sounds

Options and their Uses:

a) Change Password
To change your current password, click change password, then set and confirm your new password. The program will ask for your new password the next time you log in. Please do not forget this password and do not mistake it for the old one.

b) Uninstall Program
Folder Lock can only be uninstalled using this button. You can not uninstall the program directly without entering the password. This is done to protect the program from being uninstalled by other users and to avoid the program and locked files getting deleted accidentally. Do not try to delete the program manually. To remove the program folder your computer, use only Uninstall Program option.

c) Advanced Options
Very useful set of options letting you options to set the Erase Tracks option, Shred Files option, Stealth Mode option, Hacker Attempt Monitoring option and Automatic Operations option. To learn more about these useful set of tools, please click here.

h) Select Skin
This option is available to registered users only, lets you change the skin of the software. The trial version of Folder Lock comes with a default 'Ocean Blue' skin. Registering your program allows a choice of three other beautiful skins: Crimson Red, Purple Sparkle or Green Turtle.

e) Show Tips
Folder Lock shows tips, like Getting Started Wizard when the program starts and once the locker folder pops up, telling users about how to lock and hide the files. These tips can be deactivated or activated using this option.

f) Master Key
The Master Key option, available to registered users only, enables people who have forgotten their password to use their registration key in password field to unlock their files. This option can be unchecked in the registered version, which we recommend only if you have a very good memory. Otherwise it is useful to keep it, as it is the only way you can get your files back if you have forgotten your password. This option is checked by default in the registered version.

g) Play Sounds
You can disable sounds with this option. This is useful for people who listen to music frequently and don't want any kind of disturbance.

See also:
 How to change the password?
How to uninstall the program?
How can I erase the evidences/tracks of my PC activities?
I have forgotten my password, how can I get my files back?
What is the Master Key? How do I get it?
How to remove tips?
How can I disable the sounds that the program makes?


Advanced Options

You can set Folder Lock’s award-winning advanced options like erasing PC tracks when program exits, run automatic operations at a certain time like AutoLock or Shutdown, run the program in stealth mode to hide the program itself, shred the original files when encrypting, monitor all hacker attempts and allow system tray icon, taskbar or enable/disable Windows Explorer context menu of Folder Lock. To access this area, click the Advanced Options button in the options screen.

Erase PC Tracks:
Recent document history is an accumulation of files recently run on your PC and listed in the Start>Documents folder. Because it can be seen so easily by other users, many PC owners feel this feature is a risk to their privacy and safety. Through Tracks Eraser option, you can delete items from the history, change settings to remove recent document history, find file and folder history and clear data, documents or images inadvertently left on the clipboard.

Automatic Operations:
Folder Lock allows you to lock files, and even your PC after a specified time. You can choose whether to Autolock, Lock PC, Log off, Reboot or Shutdown your computer after a certain time of mouse/keyboard inactivity or total time. This feature is useful for people who sleep or stop using their PC after a certain time. For instance, if a person is watching a slide show of images kept inside the locker and if he sets a time of 3 hours of Lock PC. This will lock his files automatically after 3 hours and then Lock his PC from intruders. Lock PC function is operatinal in all versions of Windows, including Windows Vista/2003/XP/2000/NT/Me/98, and doesn't matter whether you press CTRL+ALT+DEL or CTRL+ESC or ALT+TAB etc to get back to your computer's normal operations. To enable this feature, you must click the checkbox near the AutoLock.

Stealth Mode:
This option is useful, it hides Folder Lock itself so that intruders do not know whether Folder Lock is installed on your computer. Similarily, if you do not want your kids or co-workers to know if Folder Lock is currently installed on your computer, you can use this option. Once the stealth mode is activated, all the links, shortcuts even the add/remove program of Folder Lock in Control Panel and the Windows Explorer context menu of Folder Lock get invisible. In this mode, the only way to access Folder Lock again is to use the hotkey CTRL+ALT+F. Which means, keep the CTRL and ALT keys pressed and then hit the F key. To activate/deactivate Stealth Mode, click 'Options' and then click 'Advanced Options' and then click 'Stealth Mode' link and check/uncheck its option as required.

Shred Files:
Enabling this option, allows you to permanently and physically destroy the original files whenever you choose to encrypt your files kept in the Locker. If you deselect this option, the original files in the 'Locker' folder will not be shred but will only be deleted. The advantage of having Shred files option checked is that the original files are destroyed and will not be recoverable by the use of any file recovery software available in the market. You can also select various levels ranging from Medium to Paranoid, which determines how many passes/overwriting of files is required to mutilitate those files.

Hacker Attempts:
This is a very interesting and useful feature in Folder Lock. It shows you Logs of all the invalid passwords used with respect to their time and date to tell you if someone else tried to access your files in Folder Lock by trying to hack it by trying different password. This will help you find out the intruders and also to be more alert in your organziation or at home. Furthermore you can also select the option of whether your computer should Lock itself or Shutdown if more than three invalid passwords are used to access Folder Lock. Another useful feature to keep out intruders away from your files.

Show in System Tray and/or Taskbar: By default, Folder Lock shows itself both in the taskbar and the system tray. You can modify this to suit your convenience. If you do not like the taskbar to display while you are working on your computer and would like to have it in the system tray, uncheck the taskbar. Similarly, if you do not like your system tray getting crowded with its icon, you can uncheck it also.

Exit On Lock: Many users of our earlier programs suggested this option. You can now set the program not to exit after clicking the lock button.

See also:
 Can it be removed from taskbar and show in system tray?
How can I set it not to exit after clicking the lock button?
Can I lock my PC after a certain time of mouse inactivity or time?
Can I Auto Lock my Locker after a certain time?
Can I Turn-off, Reboot or Log-off my computer after some time?
How can I erase the evidence/tracks of my PC activities?


Benefits of Using

Almost every computer user keeps files that are personal, private and confidential, or important to be preserved as undeletable. You may save passwords or login information in the 'My Documents' folder, or have files that are inappropriate for kids or other family members, or files with valuable information that can be stolen. Such files and folders need security protection so that intruders or unauthorized users cannot access, read, view, copy, move or delete them. Files left unprotected can lead to theft, data loss and breaches of your privacy, costing you embarrassment, money, lost data, maybe even your job.

What types of benefits I have using it?

If you are a casual PC user, and want to protect photos, videos, pictures, financial information, passwords, personal letters and information that would be inappropriate for your kids, friends or co-workers.

If you are a business person or an IT professional, protect your own and company projects, source codes, trade secrets and other intellectual property from accidental deletions and theft.

If you want to prevent viruses, hacker tools, trojans, malware, spyware, malicious programs and harmful scripts accessing your important files.

If you do not want sharing of your files with the people that are connected through a network or cable without your permission.

If you want to prevent illegal copy or duplication of your copyrighted material and secret stuff on your hard drive, partitions or portable devices.

If you want to secure a notebook computer so that if it gets misplaced, lost or stolen, all your important files and personal stuff is inaccessible.

If you want to protect mp3s, videos, pics, books or application files downloaded from KaZaa, Morpheus, iMesh or other P2P programs.

If you have text files, word documents, spreadsheets or presentations that can be stolen in your absence. While you are unaware of it.

If you want to protect data on a portable device such as a USB Flash Drive, Memory Stick, CD-RW, Zip Drive or Floppy Disk, so that you can transfer it from one computer to another or archive it without any fear of losing it.

Most of all, if you want to have complete peace of mind and guarantee that your data is protected and secure from peeping eyes.

Why Folder Lock? How is it unique?

Folder Lock not only makes your files and folders fully inaccessible, unreadable, unrenamable, undeletable, unmovable and hidden, it also does away the inconvenient hassle of having to lock up or encrypt each file or folder on your computer separately. With Folder Lock, you keep all the data you want to secure in one location - your 'Locker' - and protection is automatic. Users can't delete the Folder Lock program folder and they can't uninstall the program without the correct password.

You can customize the program to get the balance of speed and security that’s most important to you. Locking is very fast. It takes only a second or two, even if you have gigabytes of files to be protected. If speed is less important, you have other options. Scrambling offers a higher level of security, with speeds depending on the number of the files in your Locker. The Encryption option, which uses 256-bit Blowfish technology, is the strongest security of all. And, under all three options - locked, scrambled or encrypted - files and folders are locked using five different methods of locking (patent pending), two of which are unique and unknown even to many advanced programmers.

Folder Lock also works flawlessly on a portable device like USB Flash Drive, external hard drive, pen drives, Zip drives, floppy disks, even CD-RW. All you do is copy the program folder of Folder Lock (by default 'Program Files\Folder Lock' to that portable device, keep your files in the locker folder it creates, and lock them up. This gives you the power of taking your password protected files anywhere you want without the fear of data loss or theft. Unlike other programs, it prompts you to enter your correct password, if you move your protable device from one computer to another, meaning portable security.

Your locked files are protected in DOS Mode and Safe Mode. They are protected if you boot your computer with a floppy or bootable CD, and even when you switch from one platform to another, so that files protected on your Windows XP will be protected in Windows 98 also. This is a break-through. No locking software can protect files on all Windows platforms or real DOS Mode. Furthermore it has a feature that can Lock your PC from intruders, so that they can't do anything harmful when you are away.

See also:
 Are files protected from viruses, trojans, worms, spywares etc.?
Are files protected from hackers when I am on the internet?
Are my locked files also protected from network computers?
How it lock files on a USB Flash Drive, CD-RW or floppy disks?
What if I try to delete the program folder manually?
Can I do backups of my files?
Can I see the properties, size or number of the files protected?
Will my files remain locked if I boot computer from a bootable disk?


Its Unmatched Features

Users have an option whether to Lock, Scramble or Encrypt, choices useful for both power users and casual users. Those who want ultimate security, can choose encrypiton. those who want ultimate speed, can choose locking.

There’s no longer the hassle of encrypting each and every file on different locations. Think how much time you will save simply by putting all your files and folders in one location. Convenient encryption and decryption happens on-the-fly.

Locking is exceptionally fast - two seconds to protect a gigabyte or more of data using five different methods. Scrambling renames, scrambles and locks each and every file on kernel level. Encryption uses the strong industry standard 256-bit Blowfish technology to encrypt and lock your files for maximum protection.

The Folder Lock program folder (which, by default, is C:\Program Files\Folder Lock) can’t be deleted and can't be uninstalled without the correct password.

Users who want to protect files on multiple locations on their hard disk, not just on the C: drive, can easily protect their files on another partition by copying the Folder Lock install EXE program file to that drive.

Protected files are safe in Windows Mode, DOS Mode, Safe Mode and even if your computer is re-booted from a floppy or a bootable CD. With its break-through technology, Folder Lock protects files on all Windows platforms even when you switch from one Windows platform to the another.

Secure and very strong Encryption. A strong industry standard 256-bit BLOWFISH Encryption is used to encrypt your files for maximum protection. Which is one of the most trusted encryption alogrithms. This not only locks but also encrypts each and every file.

Folder Lock is the only file security software that is fully portable and can even protect CD-RW, not just USB Flash Drive, Memory Stick and floppy disks. To protect data on these drives, you can simply copy the program folder of 'Folder Lock' to that drive, run the program, enter your correct password and keep your files in the 'Locker' it creates. Therefore, Folder Lock is fully portable, take it anywhere.

Locked files are Windows platform independent. Files protected on Windows XP will also be locked and protected on Windows 98.

Folder Lock works flawlessly on all 32-bit flavors of Windows, i.e. Windows Vista/2003/XP/2000/NT/Me/98 and 2003 server. Also has no compatibility issues and works perfectly on all types of disk drives including FAT16, FAT32, NTFS and EFS.

Brute force cracking is not possible, since the program waits for some time once the invalid password has been entered. This will prevent hackers who may try many different combinations of passwords to get through your files. The program also produces a harsh beep when an incorrect password is entered, to alert the administrator.

Doesn't saves the password to the registry or the disk, so that you can move the program on portable media from one computer to another, and it will continue to prompt you to enter your correct password. Unlike other programs that ask for you to set new password.

It has an AutoLock feature, this allows users to set a specific time for the files to be locked at a certain time of mouse inactivity. For instance lets say a user is watching a slide show of images that are kept in the locker and have set a time of 3 hours. This will enable him to lock his files automatically after this time.

User can also choose to 'Lock PC' after a certain time, (requires a password to unlock PC) This feature locks pc on all windows version including windows XP, nothing happens if you press CTRL+ALT+DEL or CTRL+TAB or CTRL+ESC etc. (a dutch company is selling only this feature for $190)

Users can also Shutdown, Reboot or Log off their computer after a certain time, after locking files automatically.

Folder Lock erases tracks of users when they click the lock button. It deletes recent document history, find file and folder history and the data in clipboard - all essential for users who demand the best in privacy and security.

Protects important files from viruses, hackers, crackers, trojans, malware, spyware, worms, malicious programs and scripts. Protects files from network computers if you do not want to share files on network. Also protects files from hacker tools when you connect to the internet.

Protected files are totally hidden and locked, unrenameble, undeletable, unmovable and totally inaccessible. Protects any number of files, even if you have terabytes of files. And protects any format of files, no problem if they are JPG, DOC, PDF, XLS or any other format.

With its reduced file size and compact design, Folder Lock takes only 2.5 MB of hard disk space - small, portable and easy to keep. Thanks to the latest compression techniques. The GUI and interface is so well designed, it looks like an integral part of Windows XP.

Folder Lock is the only locking software that doesn’t have to run at all times. Moreover, it doesn't save anything to the registry/run so that users do not have any memory problems or stability problems with the program.

See also:
 Does it work any kind of disk type like FAT16, FAT32, NTFS & EFS?
How many bits of encryption are used? Is it secure?
Is there any limit to the number of files or folders I can protect?
Can I protect any format of files?


System Requirements:

Compatibility:

Platform compatibility:
Windows® Vista (all variants) [image] Windows® XP (all variants)
Windows® 2003 Server [image] Windows® 2000
Windows® Millenium Edition [image] Windows® 98 and 98 SE

Disk type compatibility:
FAT16 [image] FAT32 [image] Portable and Fixed Disks
NTFS [image] EFS

Recommended System:

Pentium III or higher running Windows Vista/2003 Server/XP/2000/NT/Me/98.
256 MB Ram or higher.
2 MB of hard disk space only.
1024x768 screen resolution (looks great!).
16-bit or higher Color Quality.
Sound Card for sounds.

Minimum Requirement:

Atleast Pentium II running Windows Vista/2003 Server/XP/2000/NT/Me/98.
32 MB Ram atleast.
2 MB of hard disk space atleast.
480x640 screen resolution atleast.
256 Color Quality atleast.

See also:
 Does it work on Windows Vista/2003 Server/XP/2000/NT/Me/98?
 Are there any bugs in the software? How do I report a bug?
 Does it work any kind of disk type like FAT16, FAT32, NTFS & EFS?


What's New:

Version History:

Version 5.8.0, Released on November 12th, 2007
Major bug-free version with context menu enhancements and better portable drive support for latest versions of Vista.

Version 5.7.9, Released on September 27th, 2007
Protection in USB Drive and External Hard Drive is faster than before. A few major bug fixes and enhancements in this version.

Version 5.7.5, Released on May 17th, 2007
Tooltips added to the browse list so that you can easily see the complete folder paths in 'Unlock folders' list when you move your mouse pointer to the list. Any known conflict due to UAC feature in Windows Vista has been fixed. Many other fixes and enhancements.

Version 5.7.3, Released on April 18th, 2007
File size improvements - Folder Lock.exe is now only 750 KB and the setup file size is also reduced. This enhancement also fixes a few bugs on Windows Vista and Windows XP. Many other speed enhancements are done in this version and is therefore an important update.

Version 5.7.2, Released on March 18th, 2007
A few bug fixes and enhancement. Support for a variety of advanced options for Windows Vista. A new polished look, with new graphical look of buttons used in messsage boxes. More appeasing for Windows Vista and Windows XP.

Version 5.7.0, Released on February 5th, 2007
Major update. Folder Lock is now Windows Vista compatible with complete support for all its variant like Windows Vista Home Edition, Windows Vista Home Premier, Windows Vista Business and Windows Vista Ultimate. Now also supports Windows Multiple User Accounts in all 32-bit versions of Windows, so that different users of the same computer can have different security measures for their files and folders. Few other major enhancements and bug-fixes.

Version 5.6.3, Released on October 25th, 2006
Important update. Many bug fixes and new animated tips added in this release. Folder Lock now works faster when protecting files on slow USB Drives and now also support Memory Cards like SD Cards and the like.

Version 5.6.0, Released on July 20th, 2006
Enhanced support for all kinds of external drives and hard drives. This is a enhanced version, with some important bug fixes and improved component version changes.

Version 5.5.7, Released on April 18th, 2006
Important update, Folder Lock now allows you to power on/off the hacking attempt monitoring feature. An important bug fix with the activeX control (.ocx) when using Folder Lock on other than the machine it was installed on using removable media, requiring you to register the component. Other major fixes and enhancements and making it even more easier to get help within the program.

Version 5.5.0, Released on March 20th, 2006
Major update, this version adds new features like Password Strength Meter to tell you how secure your password is, based on factors like length and it's contents. New Getting Started Wizard added for the understanding of core functionality and features of the program. A better help system. Many major enhancement and bug fixes.

Version 5.3.9, Released on February 26th, 2006
Context menu problem when locking multiple files and folders has been resolved. Better help system with flash demo for in-depth software functionality demonstration has been added in the help file. Other minor bug fixes and enhancements.

Version 5.3.8, Released on February 6th, 2006
Very important bug fixes. The freezing bug and activeX control problems with vaultskn.ocx have been completely fixed in this version. Folder Lock is also being tested on Windows Vista and new enhancements and recommended changes are also expected before the Vista release.

Version 5.3.5, Released on December 5th, 2005
This version adds a new feature that automatically locks the 'Locker' files and folders even if you forget to lock them and shutdown or restart your computer. It works only when the program is running at the time you shutdown your computer.

Version 5.3.1, Released on October 22nd, 2005
Fast protect your files on your USB Flash drives and other removable/portable media with the latest release. It adds ultra-fast speed to protect these types of media.

Version 5.2.8, Released on September 28th, 2005
External protection from trojans, added in this version, so that password-protected files cannot be damaged by online intruders/hackers even if they break into the computer. Many other important bug fixes and enhancements in this version.

Version 5.2.6, Released on August 23th, 2005
Added brute-force attack protection in the program, which makes the password highly secure and unbreakable. Furthermore, conflicts on Korean and Japanese versions of Windows is also resolved.

Version 5.2.5, Released on August 8th, 2005
Added support for many different kinds of USB Flash Drives and Memory Sticks. Files can now be secured on any type of removable devices regardless of drive model/type. Many other minor changes and bug fixes.

Version 5.2.4, Released on July 10th, 2005
This update contains major bug fixes and enhancements to improve the overall speed of the program when locking or encrypting files on a USB Flash Drive. Additional layer of protection have been introduced when protecting files and folders in the 'Locker' folder.

Version 5.2.1, Released on May 18th, 2005
Folder Lock is now available in five languages, English, French, Dutch, Italian and Spanish. Many enhancements in this version, better uninstall, and a few new features like, allowing lock on multiple files easily by clicking the 'Another' button once you've locked a folder.

Version 5.2.0, Released on April 4th, 2005
Major Release featuring better context menu even for files, program works on all dpi settings now, ability to lock/unlock multiple folders or files at once via right clicking locked folder list. Password is now saved in the Locked folders as well for additional protection. Alot of other bugs fixes and enhancements.

Version 5.1.6, Released on February 20th, 2005
Freezing bug and truncated item bug in context menu is removed in this version. Also some major enhancements have been done removing all possible and known problems with this update.

Version 5.1.5, Released on February 1st, 2005
A new feature 'Lock Favorites' added. Adds troubleshooting section in the FAQ section. Stealth mode desktop icon problem solved. Trial limitations changed from 20-use trial to 35-use trial.

Version 5.1.2, Released on January 15th, 2005
A lot of bug fixes in this version. The password problem, the stealth problem and the DOS EXE problems are now solved.

Version 5.1.0, Released on December 20th, 2004
Stealth Mode, Shred files and Hacker Attempt monitoring features added in this release. Also added context menu in Windows Explorer.

Version 5.0.8, Released on December 8th, 2004
Automatic Operations, Erase PC Tracks features added. Now Folder Lock incorporates 256-bit Blowfish Encryption Technology unlike 128-bit used formerly.

Version 5.0.5, Released on November 25th, 2004
A polished version, fixes many bugs related to the Folder Lock skin component.

Version 5.0.3, Released on November 10th, 2004
Folder Lock adds a browse button in the program letting you lock any folder, even drives and also allows you to move the program to a removable disk for portable security.

Version 5.0.1, Released on October 18th, 2004
This release fixes a few bugs related to ActiveSkin component and adds multiple folder locking.

Version 5.0.0, Released on October 1st, 2004
This is the first release of the software, see the information below about what you can expect in the future releases.

Comparision of Folder Lock® 5 with Folder Lock® 4:

Features | Folder Lock 5 | Folder Lock 4
Ability to lock files on kernel level |  |
Ability to lock files in DOS Mode |  |
Ability to Encrypt files & folders |  |
Protects data on Portable Devices |  |
Remembers password when carried |  |
Program can be run in Stealth Mode |  |
Program can monitor hackers/intruders |  |
Can Shred Files leaving no traces |  |
Ability to lock files in Windows |  |
Protected files are undeletable |  |
Ability to Scramble files |  |
Works on FAT, FAT32, NTFS, EFS |  |
Program Folder undeletable |  |
Works on all 32-bit Windows |  |
Doesn't show size & properties |  |
Requires no extra dll or ocx files |  |
Protects from network computers |  |
Protects from viruses & spyware |  |
Protects from internet hackers |  |
Protects any number of files |  |
Protects any format of files |  |
AutoLock, Auto Shutdown etc. |  |
Lock PC in all Windows |  |
Removes Recent Document History |  |
Removes Search Files History |  |
Removes data in Clipboard |  |
Shows in System Tray or Taskbar |  |
Master Key Feature |  |
Maximum 5-levels of Locking |  |
No Problem using Disk Tools |  |

See also:
 How can I suggest a new feature for the future releases?
How is the version 5 different from the version 4?


Contact Us:

Before Contacting Us:

Please read the following frequently asked questions before contacting us. If you cannot find your question answered here then you can continue to email us below.

I've lost my Order number/order email? how do I get my full version?
How do I upgrade? I have got my Order Number.
Can I upgrade from Folder Lock 4 to Folder Lock 5?
I have forgotten my password, how can I get my files back?
How many licenses I must buy for multiple users?
 My kids have deleted the program EXE file? What do I do now?
Can I do backups of my files?
 How version 5 is different from the old version of Folder Lock?
How to uninstall the program?

Feel free to Contact Us:

Support Questions: mailbag@newsoftwares.net
Sales Questions: help@newsoftwares.net
Customer Care: help@newsoftwares.net

Important information: If your email program / email server uses anti-SPAM filters, make sure to include newsoftwares.net and bmtmicro.com domains in your white list (friend list). So that spam filters do not mistake legimate email response from our company as spam. In either case, make sure always to check your spam or bulk folder in case you can't see our reply in timely manner.

This is what our customers say about us!

Unbelieveable Customer Support!
Dedrick Dalgarno, MO, USA says: I must take this opportunity to thank you for the patience and tenacity displayed while endeavoring to solve my problem. I really appreciate the time and effort you so steadfastly spared on my behalf. To this end you can be assured that I will make a concerted effort to broadcast my approval and recommendation to as many people as I can. You are indeed a credit to the software industry.

See also:
 How many licenses I must buy for multiple users?
 What are the benefits of registering multiple licenses?
 Do you have any discounts for multiple licenses?
 How many licenses must a single-user buy for multiple computers?
 Can I buy an academic license? Or a site license?


Why Full version?

Registered users will get:

  • A Full version to download (no trial limit)
  • No nag screens, no trial reminders, no functionality limits.
  • Life-time upgrades for FREE (unlike other companies).
  • Life-time priority customer support.
  • Bonus gifts worth $29 (Ebooks and Fun Files).
  • 3 additional skins, a) Crimson Red b) Purple Sparkle c) Green Turtle
  • Stealth Mode feature to hide the program and operate by hotkeys.
  • Ability to Encrypt unlimited number of files (no 10 MB limit)
  • Ability to Scramble unlimited number of files (no 250 file limit)
  • A unique/personal Master Key for users who have forgotten their password.
  • Feature requests will be welcome.
  • No hidden or subscription charges at all.
  • A pesonal Thankyou message from the developers of the product.

Sounds groovy! Tell me how to get the full version?

Thankyou! Your support will surely help us in making the program better for you. And since all upgrades are free, you will enjoy life-time use of the program. You deserve the best! Click here to register.

See also:
 How many licenses I must buy for multiple users?
 What are the benefits of registering multiple licenses?
 Do you have any discounts for multiple licenses?
 How many licenses must a single-user buy for multiple computers?
 Can I buy an academic license? Or a site license?


How to Buy?

1. Order Online:

It is recommended that you order online to register Folder Lock. You will get your full version in a few minutes, once your order is processed. Our order site is fully automated and SSL secure, powered by BMTMicro, Inc. You can order any-time 24/7. To order online, please click the 'Register' button on the bottom of the program and then click 'Buy Online'. See the demonstration below:

We accept Credit Cards and Paypal on our order site. We accept most Credit Cards like VISA, Master Card, EuroCard, American Express, Discover, Novus, Diners Club, Carte Blanche, JCB, Switch and Solo. You can choose any delivery methods on our order site, like via free email or with CD.

2. Order by Paypal:

Not only do we accept Credit Card Payment on our order site, but we also accept Paypal. If you wish to pay through Paypal, select 'Paypal' instead of 'Credit Card' as the ordering option on our ordering site.

 3. Order by Phone:

You can also order by phone. But please call us between 8:00am to 6:00pm EST only at the following phone numbers. 1 (800) 414-4268 (USA/Canada, toll-free) or 1 (910) 791-7052 (International). Please never send your support calls to these numbers. Use our contact page for support.

4. Order by FAX:

You can also order by FAX 24 hours a day, 7 days a week. To send us your fax order, please print this offline order form (click here). You can print this form by clicking the print button on the top of this help file. After printing this form send it to 1 (800) 346-1672 (USA/Canada) or 1 (910) 792-1889 (International).

5. Order by Mail:

If you prefer ordering through postal mail. Please print this offline order form (click here). You can print this form by clicking the print button on the top of this help file. After printing it, either send your Credit Card payment, check, cash, money order or purchase order to:

BMT Micro, Inc., PO Box 15016,
Wilmington, NC, 28408, USA

6. Order by Check:

Checks should be made payable to 'BMT MICRO' also write 'FOR DEPOSIT ONLY' on the reverse side of the check for your protection. We accept money orders, personal checks, cashier's checks, demand drafts and purchase orders through this method. You can also send money through Western Union. For details, please contact Barbara at barb@bmtmicro.com

7. Order by Cash:

We do not recommend sending cash or currency in the mail. If you do choose this method, however, we will be responsible only for delivery if the mail containing your registration and cash require a signature upon receipt of delivery by a BMT Micro employee. If you are sending cash, make sure it is properly sealed up such that the currency can't be seen through the envelop.

We gladly accept US Dollars currency in any amount. If you want to make an inquiry about whether we accept the cash currency of your country, simply email us at orders@bmtmicro.com and let us know! Check here for the current exchange rate http://www.xe.com/ucc/

8. Order by Bank Wires:

Folder Lock can also be purchased by depositing the registration fee into the account of BMT Micro, Inc. with Deutsch Bank. Please fill out our offline order form (click here) and mail or fax to us before depositing funds into account.

Deutsche Bank / Frankfurt Branch
Empfaenger: Thomas Bradford
Konto-Nummer: 0860221
Bankleitzahl: 500-700-10
BIC: DEUTDEDBFRA
IBAN: DE97 5007 0024 0086 0221 00

When purchasing a product via transfer into our Deutsche Bank account, it is imperative that you submit an order form for the product you are purchasing. In the form's credit card field, type DEUTSCHE BANK. We will enter the order into our system, and as soon as your transfer arrives in our account, we will fill the order. Remember, without an order form on file, we have no way of knowing who you are or what you purchased.

9. Additional Information:

Please click here to read a more detailed ordering options guide. If you are an international customer, click here to find out the current currency rates throught this currency converter. You can also order the full version of Folder Lock in a CD, this will cost you an additional $10. To get a CD in your order, go to our order site and choose the CD option in the Delivery Method, which is by default set to 'Free Email Delivery'.

See also:
 How many licenses I must buy for multiple users?
 What are the benefits of registering multiple licenses?
 Do you have any discounts for multiple licenses?
 How many licenses must a single-user buy for multiple computers?
 Can I buy an academic license? Or a site license?


Order Form

 Note: Click print button on top and send this form to these addresses:

-------------------- Folder Lock - ORDER FORM --------------------

Product Cost (one) Quantity Total Price

Folder Lock $35 USD _______ __________

Company (if any): ____________________________________________

Name: ______________________________________________________

Address: ____________________________________________________

City: _____________________ State/Province: ____________________

Postal/ZIP Code: _________________ Country: ____________________

Phone: _____________________ Fax (if any): _____________________

E-Mail #1: __________________ E-Mail #2 (if any): ________________

- North Carolina Residents add 7.0% Sales Tax $ ________

- Order on CD for $10 USD. Price includes first class/airmail shipping.

- For Faster Shipping of CD, please add: (optional) $ ________

- 2-3 Day Priority, USA Only ....................... $ 5.00 US
- Global Priority, NON-USA Only.................... $ 10.00 US
- Airborne Overnight USA Only .................... $ 18.00 US

Total Price: $ _______

Paying by (underline one):
Credit Card/Check/Cash/Money Order/Purchase Order/Bank Wire

If paying by credit card (underline one), else skip all fields below:
VISA/MasterCard/American Express/Discover/Diners Club/JCB/Novus

Credit card number: ____________________________________________

Expiration date: _______________________________________________

Authorization signature: ________________________________________

------- After printing this form, send it to the these addresses ------

How to print this form, where to send it and how to pay?
Click print button on top of this help file to print this order form. After printing it, send the
printed form with either your Credit Card info, Check, Cash, Money Order, Purchase Order
or Bank Wires to these addresses, click here. To order Online instead, click here.


Why Multiple Licenses?

1. Seperate Master Keys:

It is very important that you get multiple licenses if there will be more than one user. Using one license for multiple users is not only illegal but can cause security problems. Since the registered user will get a single Master Key, he or she would be able to access files on all the computers of all the users. Only with multiple licenses for multiple users can each user get a Master Key at their own personal email address. If you wish to order a multiple license, do not forget to tell us the names and email addresses of all the users that are going to use the program. Without this information, we will be unable to send multiple master keys.

2. Legal Protection:

It can be found very easily, whether you are using a legal or an illegal copy of the registered version. If you use a User ID and Password of another user in your copy, the name of that user will automatically appear in the about box, which can be accessed by clicking the about button in the program. So anyone who notices that you are using an illegal copy, can report us. Please click the legal button in the about box to learn more.

3. Life-time Free Upgrades for all registered users:

Multiple licenses give life-time Free Upgrades for all users registered under them, so that each user can upgrade his/her copy without any sort of problems.

4. Life-time Customer Supports for all registered users:

We give high priority to the customer support questions. But without a different Order Number, you cannot get priority support. Therefore to get priority customer support, you must buy multiple licenses.

5. Huge Discounts Per Licensed Copy:

There are good discounts for multiple users purchasing multiple licenses, starting with a 15% discount for two users. Please check out our site for more information.

6. Academic and Site Licenses Available:

We offer special discount licenses for all types of organizations and academic institutions. If you want us to quote you a price, drop us a line at contact@company.com

See also:
 How many licenses I must buy for multiple users?
 What are the benefits of registering multiple licenses?
 Do you have any discounts for multiple licenses?
 How many licenses must a single-user buy for multiple computers?
 Can I buy an academic license? Or a site license?


End User License Agreement for:

Folder Lock® - © Copyright 2006 - NewSoftwares.net Inc.

This license agreement ("License") is a legal agreement between you (either an individual or single entity) and NewSoftwares.net Inc. At the end of the License you will be asked to accept this License and continue to install. By installing, copying or otherwise using the Software, you agree to be bound by the terms of this License. If you do not agree to the terms of this License promptly return the unused software to the place from which you obtained it for a full refund.

1. EVALUATION PERIOD: You may use a Shareware Copy of the Product for an evaluation period of up to 20 trials, in order to determine whether the Product meets your needs before purchasing it. Once the evaluation period ends, you agree to either purchase a Registered Copy of the Product, or to stop using it.

2. USE OF THE PRODUCT: While you are evaluating the Product, you must not (a) defeat, or try to defeat, messages in the Product which encourage users to register; (b) modify or prepare derivative works of the Product; (c) reverse engineer, decompile or disassemble the Product; (d) and you can not modify any file that come with the Product.

3. IS THIS A LEGAL COPY? You can determine whether this is a legal copy of the software or not by clicking the about button in the software. If you find it written 'Unregistered' next to the 'Licensed to:' field, it means that the user is evaluating the product. Otherwise if you find a person's name or a company name next to the 'Licensed to' field, it means that the user is running a registered version of the software. However, if someone finds a different name of person or an organization in the 'Licensed to' field, please report it to us. We will take legal action against the abuser.

4. DISTRIBUTING SHAREWARE COPIES: You may make copies of your unregistered Shareware Copy of the Product to give to others, however you may not sell Shareware Copies of the Product for a profit. Distributing the registration key (that you obtain after buying) is Illegal in USA and foreign countries. Also, you may not: (a) distribute registered versions of Product (b) ship incomplete versions of the Product; (c) defeat or try to defeat, messages in the Product which encourage users to register their software or actively discourage user registration in any way.

5. TERMS OF USE: This product is an encryption cum a locking software. If you want high level of security for very sensitive files, kindly choose to encrypt your files instead of locking. Do not try to decompile, delete or misuse the files that come with the software, or this could result in severe problems. Please note that if you try to encrypt your files on a CD-RW or any unwritable device or if a sub folder inside the 'Locker' folder is open while you are protecting your files, then the program will not encrypt or scramble, but only lock your files. So make sure you take all precautions needed before using the software. Also note that the password is not case-sensitive, this is done to prevent forgotten and mistyped passwords.

6. TRADEMARKS, COPYRIGHTS AND PATENTS: Folder Lock® is a registered trademark. Skin, source code and images are all copyrighted©. '5-Levels of Locking' and 'Locker Convenience' are patent pending technologies. Caution: Please note that we take all kinds of infringements very seriously. Other product and company names in this document may be the trademarks of their respective owners and are hereby acknowledged.

7. WARNING: This product is protected by copyright laws and international treaties. Unauthorized reproduction or distribution of this program, or any portion of it, may result in severe civil and criminal penalties, and will be prosecuted to the maximum extent possible under the law.

8. LEGAL DISCLAIMER: NEWSOFTWARES.NET MAKES NO WARRANTY OR REPRESENTATION, EITHER EXPRESS OR IMPLIED, WITH RESPECT TO THE PRODUCT, INCLUDING ITS QUALITY, PERFORMANCE, MERCHANTABILITY, OR FITNESS FOR A PARTICULAR PURPOSE. IN NO EVENT WILL NEWSOFTWARES.NET BE LIABLE FOR DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE THE PRODUCT OR DOCUMENTATION, EVEN IF ADVISED OR THE POSSIBILITY OF SUCH DAMAGES.


Special Thanks:

Dedicated to my late brother who died in a traggic accident few years ago.

Friends: Smilepop.com FileKicker.com Aldostools.com DMISoftware.com BMTMicro.com Iomatic.com Ebookdirectory.com | Download Sites: Download.com Zdnet.com Tucows.com Snapfiles.com Simtel.net Softpedia.com Jumbo.com
Helpers: Tom Phillips Alan Jacobson Kim Valentine Barbara Hickman Madam Laura Madam Portia Marc Harris Michael K. | Bug Testers: John Lamb Steve Caroll Martin Ganz Jay Meisner Bob Johnston Fred LeCrone Michael Servis Glenn West Wayne Yelverton
See also:
 How many programmers and designers made Folder Lock?
What programming languages did you use to develop the program?
How much time did it take you to make Folder Lock?


How to Use?

1.How to Lock files and folders?
2.How to Lock any folder or drive on my PC?
3.How to Encrypt and Shred files?
4.How to Lock Removable Disks for portable security?

write about how to lock multiple files at one go! also about context menu feature View Flash Demo Online!

How to Set a Password?
To use the program, type a password, click the set button and then confirm your password by entering it again. Then, place your personal files and folders in the 'Locker' folder it creates. Now switch back to the program and click the lock button to password-protect your files on-the-fly.

Folder Lock offers powerful security. We recommend that you choose a password that is easy for you to remember, but hard for others to guess. Password may contain letters, numbers and symbols.

What is the 'Locker' folder?
After entering your password, a Locker folder will popup. This 'Locker' is used to keep your personal files, folders, pictures and documents so that you can password-protect them by clicking the lock button.

How to Add/Lock Files in the Locker?
You can add your files and folders in the 'Locker' by dragging and dropping files inside it. Or you can right-click those files and cut and paste them inside the Locker. In other words, you can keep your files the same way you keep your stuff in any ordinary folder. See below:

How to Lock these files?
Once you've added files and folders in the locker, switch back to the program and click the lock button to password-protect these files. Now, you get the opportunity to customize the program according to your needs. You can choose to 1) Lock, 2) Scramble or 3) Encrypt. For speed as well as security, choose Lock. For maximum security at the sacrifice of some speed, choose Encrypt. For a balance of security and speed, choose Scramble.

What Level of Security should I choose?
What level of security you should choose, depends upon the kind of files you are protecting. To keep casual files like pictures, movies and other personal information away from kids, friends and co-workers, choose to Lock files. If you are protecting financial documents, tax papers or other crucial information from advanced hackers and crackers, you may want to encrypt files.
a) Lock:
Protects even GBs of files in two seconds.
b) Scramble:
Locks and scrambles each file and folder.
c) Encrypt:
Encrypts files with strong 256-bit Blowfish.

How to unlock these files?
To unlock your protected files, run the program, enter your correct password and all your protected files popup in front of you. Now you can either access these files directly or add more files that you need to get protected.

How to Lock any folder or drive on my PC?
To lock folders anywhere on your computer, click 'Browse' after entering the correct password and select the 'lock folders and drives' option. This will allow you to select any folder you wish to lock. Once a folder or drive is selected it will be locked such that it cannot be deleted, renamed, accessed and will not even be seen. To unlock these folders, click 'browse' and then select the second option 'Unlock'. You can also right-click any drive and lock it through context menu in Windows Explorer. However if you want your files and folders to be protected in real DOS-Mode or Safe-Mode, then we suggest you to keep your files and folders in the 'Locker' folder and lock them up.

How to Encrypt and Shred files?
To encrypt your files and folders simply keep (cut-paste or drag drop) your files and folders in the 'Locker' folder, and click the lock button and select encrypt. This is the highest possible protection since it doesn't only encrypt files but also lock them up using a very secure locking protection. Files are encrypted using a very strong 256-bit BlowFish encryption which is one of the most trusted and fastest data encryption algorithm. Folder Lock can even shred the original files when encrypting, please enable this feature by clicking the advanced options button in the options screen and then click Shred Files to enable this option if very high level of security is required for your files.

How to Lock Removable Disks?
To protect files on USB Flash Drives, Memory Sticks, Pen Drives and Zip Drives, click 'Browse' and select the option 'Move to portable disk'. Then read the instructions and click the 'Next' button. Now you will be able to select the drive(s) in which you want protection. You can select these drive(s) by clicking the check boxes next to them. After that click the 'Move It' button, this will move the program folder of Folder Lock to that drive. Now you can run the program from that drive and keep the files in the 'Locker' folder it creates and lock them up. Locking files by keeping them in the 'Locker' folder makes them portably secure, unlike the browse option. You can take your removable disks anywhere if you like, once the files are locked inside the 'Locker' on that drive.

In case of Floppy Disks, click 'Browse' and select the option 'Move to portable disk'. Then read the instructions and click the 'Next' button. Now you will be able to select the drive(s) in which you want protection. You can select these drive(s) by clicking the check boxes next to them. After that click the 'Move It' button, this will move the program EXE of Folder Lock to that drive. Now you can run the program from that drive and keep the files in the 'Locker' folder it creates and lock them up.

In case of CD-RW, we recommend you to use a CD-RW burning software to copy the program folder of Folder Lock, while the 'Locker' is open, to CD-RW drive and continue locking files in its 'Locker'. It is important that the 'Locker' folder with all files and folders contained in it should be open when you burn the program folder of Folder Lock to a CD-RW or CD-R. Note: Do not burn the files when the 'Locker' folder is locked.

How to use it for multiple users with different passwords?
You can have multiple passwords for different users by following this procedure. Install the program in C:\Folder Lock1 once setup is complete (do not launch the program, uncheck it, or if you have lauched the program, then don't set a password yet.) now run the setup again to install the program in C:\Folder Lock2 Once you've installed the program on two different locations like this. Go to C:\Folder Lock1 and run the Folder Lock.exe Then set a password, lets say "pass1" and then exit the program once the password has been set.

After that go to C:\Folder Lock2 and again run the Folder Lock.exe from this location. Now the program will ask you to enter password instead of showing you the set a password screen. So don't get confused, enter "pass1" (which was the last password used) in it and then click okay. After that click the options button and click "Change Password" and change the password to "pass2", once password is changed, exit the program.

Now Folder Lock1 and Folder Lock2 will use two different passwords. Folder Lock1 will accept "pass1" and Folder Lock2 will accept "pass2" everytime. which means Folder Lock1 will not open its locker folder "pass2" and vise versa.

Similarily, if you install Folder Lock again by running the setup to C:\Folder Lock3 and run the Folder Lock.exe from this program path, the program will ask you the last password you set. In our case, the last password was "pass2" So enter "pass2" and then again go to options and click change password and chnage the password to "pass3"

Instead of having 'Folder Lock1', 'Folder Lock2' etc. as your main folders, you can have the users' names as the parent folders, to differenciate between each other.

This is the way you can have unlimited amount of Lockers with different passwords.

See also:
 How secure are my files?
How to protect files on other drives like D: E: F: etc. not only C:?
How it lock files on a USB Flash Drive, CD-RW or floppy disks?
Are these files undeletable also?
Can protected files be found in 'search for files and folders?'
How many bits of encryption are used? Is it secure?
Is it possible to Encrypt some files and Lock the others?